Subject: Ticket Assigned - create voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 03:58:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  create voucher heba beda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  heba beda Bot:  Hi Heba Beda ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9562729145 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563803828            09:23 PM, 27th Mar                   Mazen                   Hi Heba, thank you for contacting us. This's Mazen We would be happy to help you.           09:24 PM, 27th Mar                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           09:24 PM, 27th Mar                     heba beda                    hi           09:27 PM, 27th Mar                   Mazen                   May I know How can I help you ?           09:27 PM, 27th Mar                     heba beda                    0561138218           09:27 PM, 27th Mar                     heba beda                    [email-masked]           09:27 PM, 27th Mar                     heba beda                    my order 9562729145           09:28 PM, 27th Mar                     heba beda                    not come with T shirt           09:29 PM, 27th Mar                     heba beda                    i received the shorts only           09:29 PM, 27th Mar                     heba beda                    Is there any problem?           09:31 PM, 27th Mar                     heba beda                    Are you still with me?           09:33 PM, 27th Mar                     heba beda                    /startOver           09:34 PM, 27th Mar                     heba beda                    /startOver           09:36 PM, 27th Mar                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           09:36 PM, 27th Mar                     heba beda                    Okay           09:37 PM, 27th Mar                     heba beda                             09:37 PM, 27th Mar                     heba beda                    There us the photo that the item is t shirt with short           09:37 PM, 27th Mar                   Mazen                   Both items without shorts           09:39 PM, 27th Mar                   Mazen                   or only one           09:39 PM, 27th Mar                   Mazen                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           09:39 PM, 27th Mar                     heba beda                    Both items without t-shirts           09:41 PM, 27th Mar                     heba beda                    Only received shorts           09:41 PM, 27th Mar                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           09:44 PM, 27th Mar                   Mazen                   We sincerely apologize for any inconvenience caused you.            09:44 PM, 27th Mar                     heba beda                    take your time           09:45 PM, 27th Mar                   Mazen                   We have created a return request for the item, collection team will collect in 2 to 3 working days           09:46 PM, 27th Mar                   Mazen                   Do you have any other inquiries that we can help with?           09:46 PM, 27th Mar                     heba beda                    I didn't want to return it           09:46 PM, 27th Mar                     heba beda                    I asked about t shirts           09:46 PM, 27th Mar                     heba beda                    items included tshirt           09:47 PM, 27th Mar                     heba beda                    I didn't receive them           09:47 PM, 27th Mar                   Mazen                   Yes we are sorry for this mistake we will refund you the amount once our team will collect the product           09:50 PM, 27th Mar                   Mazen                   and after that you can place new order           09:51 PM, 27th Mar                   Mazen                   Do you have any other inquiries that we can help with?           09:51 PM, 27th Mar                     heba beda                    Cancel the return request please           09:51 PM, 27th Mar                     heba beda                    If the item is with t shirt,  you can send it back to me           09:52 PM, 27th Mar                     heba beda                    if not I'll take it as I need it           09:52 PM, 27th Mar                     heba beda                    Thanks           09:52 PM, 27th Mar                   Mazen                   We are sorry but we can not send the missing  parts           09:53 PM, 27th Mar                   Mazen                   So for that we will return these and you can place new order for the same items           09:53 PM, 27th Mar                   Mazen                   Still we are sorry for this mistake           09:53 PM, 27th Mar                   Mazen                   Please consider this as a rare instance we are working on that such thing will never happen again in the future           09:53 PM, 27th Mar                     heba beda                    If I orderd again I'll not found the size           09:55 PM, 27th Mar                     heba beda                    So ,it's ok           09:55 PM, 27th Mar                     heba beda                    I'll take them anyway           09:55 PM, 27th Mar                   Mazen                   We will try with our team to give you a compensation voucher for the missing items           09:58 PM, 27th Mar                     heba beda                    Thanks for your help           09:58 PM, 27th Mar                     heba beda                    Really appreciate           09:59 PM, 27th Mar                   Mazen                   Again we are sorry for this mistake           09:59 PM, 27th Mar                   Mazen                   Wait           10:00 PM, 27th Mar                   Mazen                   Are you still there           10:00 PM, 27th Mar                     heba beda                    yes           10:00 PM, 27th Mar                   Mazen                   If our team call you ask them that you do not want to return           10:01 PM, 27th Mar                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           10:01 PM, 27th Mar                     heba beda                    Okay           10:02 PM, 27th Mar                     heba beda                    Many thanks           10:02 PM, 27th Mar                   Mazen                   You will get email to fill your address           10:02 PM, 27th Mar                   Mazen                   Please ignore that message           10:02 PM, 27th Mar                     heba beda                    Ok           10:02 PM, 27th Mar                     heba beda                    Thanks again           10:03 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4086775